/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */




.class-h3-icon h3 {
    font-size: 17px;
    line-height: 27px;
    font-weight: 600;
}

.h4-icon h4 {
    font-size: 17px;
    line-height: 25px;
}

@media (min-width: 981px) {
    .class-h2 h2 , .h1-class-font h1 {
        font-size: 35px;
        line-height: 45px;
        font-weight: 500;
	
    }
	.class-h1 h1 {
    font-size: 40px;
    line-height: 51px;
}
	
	.h3-class-icon h3 {
    font-size: 25px;
		line-height: 34px;
}
	
	
}
.et_pb_row.et_pb_row_0_tb_footer.half {
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 980px){
.reverse {
    display: flex;
    flex-direction: column-reverse;
}
}
	@media (max-width: 980px) {
    .bloc-espac .et_pb_column.et_pb_column_empty {
        display: block;
        padding-bottom: 70%;
    }
	.espaces .et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    padding-top: 33% !important;
}	
}


p.sous-titres {
	color: #000;
    letter-spacing: 6px;
    font-size: 16px;
    padding-bottom: 16px !important;
    font-weight: 600;
    text-transform: uppercase;
}

/***********/

.fixed-phone {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #C2AB8C ;
    border-radius: 100px 0px 0px 100px;
    width: 60px;
    transition: width 0.3s ease, background-color 0.5s ease;
    overflow: hidden;
    z-index: 2;
    white-space: nowrap;
	box-shadow: 0 0 20px 0px hsl(0deg 0% 100% / 44%);
}
.fixed-phone a {
  display: flex;
  align-items: center;
  color: #fff;
	padding: 15px 0px 15px 20px;
  text-decoration: none;
  font-size: 16px;
}
.phone-icon {
  font-size: 20px;
  margin-right: 10px;
  transform: rotate(90deg);
}
.phone-number {
  display: none;
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
}
.fixed-phone:hover {
  width: 187px;
}
.fixed-phone:hover .phone-number {
  display: inline;
}
.fixed-phone:hover .phone-icon {
  margin-right: 15px;
}
@media (max-width:767px) {
.fixed-phone {
    width: 50px;
}
.fixed-phone a {
    padding: 10px 0px 10px 10px;
}
	
	a.et_pb_button {
    letter-spacing: 2px !important;
}
}



/***********/

@media (max-width: 980px) {
	
	.et_pb_shop.class-li ul.products.columns-3 li.product {
    width: 100% !important;
}
	.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product {
    width: 100% !important;
}
	
    .et_fixed_nav #main-header {
        position: fixed !important;
    }
	

		.class-h1 h1 {
    font-size: 32px;
    line-height: 51px;
}
	    .class-h2 h2 , .h1-class-font h1 {
        font-size: 26px;
        line-height:36px;
        font-weight: 500;
	
    }
	
	    .h3-class-text h3 {
        font-size: 22px;
        color: #000;
        line-height: 33px;
    }
	
	.h3-class-icon h3 {
    font-size: 21px;
    line-height: 35px;
	color: #000;
}
}


.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #C2AB8C !important;
}


.et_mobile_menu {
 
    border-top: 3px solid #C2AB8C !important;
	}


.class-slid-produit .wpsf-product-title a {
    color: black !important;
    font-size: 21px !important;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
}

.class-slid-produit span.woocommerce-Price-amount.amount {
    font-weight: 600;
    font-size: 17px;
    color: #C2AB8C !important;
}

.class-slid-produit .sp-wps-product-image-area {
    padding-top: 18px;
}

.class-slid-produit p.product.woocommerce.add_to_cart_inline {
    display: none;
}

li.class-icon img {
    width: 18px !important;
}

li.menu-item.xoo-wsc-menu-item, a.dnwoo_minicart_icon {
    display: none !important;
}

button.button {
    background: #C2AB8C !important;
    color: #ffffff !important;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, .xoo-wsc-container .xoo-wsc-btn{
    background-color: #C2AB8C !important;	
    border-radius: 0px !important;
    border: 0px;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover, .xoo-wsc-container .xoo-wsc-btn:hover{
    background-color: #000 !important;	
	border-radius: 0px !important;
	border: 0 !important;
    color: white !important;
}


div#cm {
    left: 25px !important;
}

header#main-header a.et-cart-info {
    display: none !important;
}


body #page-container .et_pb_section .et_pb_button_0_tb_body {

    border-color: #C2AB8C !important;
    background-color: #C2AB8C !important;
	border-radius: 0px !important;
}


body #page-container .et_pb_section .et_pb_button_0_tb_body:hover {

    border-color: #000 !important;
    background-color: #000 !important;
	border-radius: 0px !important;
}


a {
    text-decoration: none !important;
}


/***************lire plus**************/
 details{
  display:inline;
}
details {
  position:relative;
}
details summary {
	color: #A7A7A7;
    display: block;
    cursor: pointer;
    font-size: 16px !important;
    font-weight: 500;
	padding-top: 10px;
}
details summary:focus {
  outline:none;
}
details[open] {
  display:block;
  padding-bottom:25px;
  /*padding-top:10px;*/
  animation: open .2s linear;
}
details[open] summary {
  position:absolute;
  bottom: 0;
  left:0;
}
details[open] #close {
    position: relative;
    top: 10px;
	
}
details #open{padding-left:5px;text-align:center;}
details #open:after{
		display: inline-block;
    position: relative;
    top: 1px;
    margin-left: 8px;

    font-family: "mfn-icons";
}
	details #close:after {
    display: inline-block;
    position: relative;
    top: 0px;
    margin-left: 10px;

    font-family: "mfn-icons";
    transform: rotate(180deg);
}
details[open] #open{display:none;}
details #close{display:none;}
details[open] #close{display:block;}
::-webkit-details-marker {display: none;}
@keyframes open {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/*Fin lire plus*/


a.wc-block-components-product-name {
    font-size: 16px !important;
    font-weight: 600;
    color: #000 !important;
    text-transform: uppercase !important;
}


span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-product-price__value {
    font-size: 16px;
    font-weight: 700 !important;
    color: #C2AB8C;
}


/******btn panier********/
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, .xoo-wsc-container .xoo-wsc-btn, a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    background-color: #C2AB8C !important;
    border: 0 !important;
    color: #fff !important;
    border-radius: 0px !important;
}


.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover, .xoo-wsc-container .xoo-wsc-btn:hover{
    background-color: #000 !important;	
	border-radius: 0px !important;
	color: #fff !important;
	border: 0 !important;
    color: white !important;
}
/***********************/


@media screen and (min-width: 768px) {
    .dfw-17-tabs ul.et_pb_tabs_controls li.et_pb_tab_active {
        border-top: 3px solid #C2AB8C !important;
    }
}

a.et_pb_button {
    background-color: #C2AB8C !important;
}
.dfw-17-tabs ul.et_pb_tabs_controls {
    background-color: transparent !important;
}
a.et_pb_button:hover {
    background-color: #000 !important;
}

.et_pb_text_inner {
    font-weight: 400 !important;
}



/***********************/
.fixed-phone.siz1.pos2 {
    top: 60%;
}


.pos2  span.phone-icon {
    transform: unset !important;
}


.lk-readmore__toggle{
  position:absolute;
  left:-9999px;
}

.lk-readmore__more{
  display:none;
}

.lk-readmore__btn{
  display:inline-block;
  margin-top:12px;
  cursor:pointer;
  text-decoration:underline;
}

.lk-readmore__btn--less{
  display:none;
}

/* When checked: show more + switch buttons */
.lk-readmore__toggle:checked ~ .lk-readmore__more{
  display:block;
}

.lk-readmore__toggle:checked ~ .lk-readmore__btn--more{
  display:none;
}

.lk-readmore__toggle:checked ~ .lk-readmore__btn--less{
  display:inline-block;
}

@media (min-width: 1024px) {
  .center-text-image {
      display: flex;
      align-items: center;
  }
}


.xoo-wsc-basket {
	display : none !important;
}

.xoo-wsc-basket[style*='block'] {
	display : none !important;
}